#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-KFcuTA1Zdc4JtjXWZIqQ8L
key: DAV-1.3.2-KFcuTA1Zdc4JtjXWZIqQ8L
license: GPL-3
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: 71b9de58a06fb24dd8802540114dd9b5
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-KFcuTA1Zdc4JtjXWZIqQ8L
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-6XUs0OYFV3wE0SFwF3qQ2a
    containers-0.5.10.2 data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq
    http-client-0.5.10-42FKe0jBNWIFVHgyLzxFvR
    http-client-tls-0.3.5.3-GyHZIqe9sp5B9HcWmSZ5a3
    http-types-0.9.1-6X2WIr2ON586RGGZSRTan8
    lens-4.15.4-HtXgyLN3Vht5NtVmeAbkJr transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
    xml-conduit-1.7.1.2-5LjCLqLRtcL47k0yPP31UE
    xml-hamlet-0.4.1.1-7Q1cMFxzCsr3uDuZW1RNWK
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             case-insensitive-1.2.0.11-6XUs0OYFV3wE0SFwF3qQ2a=d08ac5e9b3f9d5ae0bee3532b0fd2d5e
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=137eb1e83962885e435b3b188565ce6c
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=eff2744d823431f8209ca0d87f216828
             http-client-0.5.10-42FKe0jBNWIFVHgyLzxFvR=f87dec7831b9e53462ed0b9789b7726f
             http-client-tls-0.3.5.3-GyHZIqe9sp5B9HcWmSZ5a3=f78e280fdba07c77883b0fe3a60c9a1b
             http-types-0.9.1-6X2WIr2ON586RGGZSRTan8=f3cf44f811b734b379910c70c68230da
             lens-4.15.4-HtXgyLN3Vht5NtVmeAbkJr=30a5ba058ebc117003f782e6e57a90e5
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=ea95310fa3f7f52b12b6f48401dbc7cd
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=94a5340d64a5db3506fe5654c7b40389
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
             xml-conduit-1.7.1.2-5LjCLqLRtcL47k0yPP31UE=062fd74fd254f70cbca46983c0ce38be
             xml-hamlet-0.4.1.1-7Q1cMFxzCsr3uDuZW1RNWK=d2d652328ea9d8755a87eaed6d69e0c8
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

